The access token received from the authorization server in the OAuth 2.0 flow.
Scopes
crm.objects.deals.read
crm.objects.subscriptions.read
crm.objects.services.read
crm.objects.tickets.sensitive.read
crm.objects.orders.read
crm.objects.listings.write
crm.objects.custom.read
crm.objects.companies.write
crm.objects.tasks.read
crm.objects.custom.sensitive.write.v2
crm.objects.custom.highly_sensitive.write.v2
crm.objects.companies.read
crm.objects.appointments.sensitive.read.v2
crm.objects.contacts.highly_sensitive.read.v2
crm.objects.tickets.highly_sensitive.read
crm.objects.companies.sensitive.read.v2
crm.objects.tickets.sensitive.write
media_bridge.read
crm.objects.deals.highly_sensitive.read.v2
crm.objects.contacts.highly_sensitive.write.v2
crm.objects.companies.highly_sensitive.read.v2
crm.objects.commercepayments.write
crm.objects.invoices.write
crm.objects.contacts.sensitive.write.v2
crm.objects.calls.read
crm.objects.users.write
crm.objects.meetings.read
crm.objects.custom.sensitive.read.v2
crm.objects.users.read
crm.objects.partner-services.read
crm.objects.orders.write
crm.objects.partner-services.write
crm.objects.appointments.write
crm.objects.projects.highly_sensitive.write
crm.objects.carts.write
crm.objects.tickets.highly_sensitive.write
crm.objects.commercepayments.read
crm.objects.products.write
crm.objects.feedback_submissions.read
crm.objects.services.write
crm.objects.subscriptions.write
crm.objects.deals.sensitive.write.v2
crm.objects.contacts.read
crm.objects.appointments.sensitive.write.v2
crm.objects.projects.highly_sensitive.read
crm.objects.invoices.read
crm.objects.custom.write
tickets.sensitive.v2
crm.objects.deals.write
e-commerce
crm.objects.appointments.read
crm.objects.projects.read
crm.objects.companies.sensitive.write.v2
crm.objects.companies.highly_sensitive.write.v2
crm.objects.deals.highly_sensitive.write.v2
crm.objects.custom.highly_sensitive.read.v2
crm.objects.goals.write
crm.objects.projects.sensitive.read
crm.objects.line_items.write
crm.objects.contacts.write
crm.objects.goals.read
crm.objects.line_items.read
crm.objects.partner-clients.write
crm.objects.projects.write
crm.objects.projects.sensitive.write
crm.objects.deals.sensitive.read.v2
crm.objects.quotes.write
tickets.highly_sensitive.v2
crm.objects.leads.read
crm.objects.leads.write
crm.objects.carts.read
crm.objects.emails.read
crm.objects.quotes.read
crm.objects.courses.write
crm.objects.partner-clients.read
crm.objects.notes.read
crm.objects.courses.read
crm.objects.listings.read
crm.objects.contacts.sensitive.read.v2
crm.objects.products.read
Path Parameters
fromObjectType
string
required
The type of the source object from which the associations are being purged.
toObjectType
string
required
The type of the target object to which the associations are being purged.
Body
application/json
inputs
object[]
required
An array of PublicAssociationSpec objects, each defining the specifications for an association. This property is required and allows multiple association specifications to be processed in a single batch operation.
Show child attributes
Response
successful operation
completedAt
string<date-time>
required
The date and time when the batch operation was completed, in ISO 8601 format.
results
object[]
required
An array containing the results of the batch operation. Each result corresponds to an object processed in the batch.
startedAt
string<date-time>
required
The date and time when the batch operation started, in ISO 8601 format.
status
enum<string>
required
The current status of the batch operation. Valid values include 'PENDING', 'PROCESSING', 'CANCELED', and 'COMPLETE'.
Available options:
CANCELED,
COMPLETE,
PENDING,
PROCESSING
errors
object[]
An array of errors encountered during the batch operation. Each error provides details about the issue.
Show child attributes
links
object
A map of link names to associated URIs, providing additional information about the batch operation.
Show child attributes
numErrors
integer<int32>
The number of errors that occurred during the batch operation.
requestedAt
string<date-time>
The date and time when the batch operation was requested, in ISO 8601 format.
Last modified on September 9, 2026
Was this page helpful?
Assistant
Responses are generated using AI and may contain mistakes.